'use strict';

var angular = require('angular');

require('./modules');
require('./services/OfflineReminderService');

var module = angular.module('offlinereminder');

module.run(function($rootScope, OfflineReminderService) {
  $rootScope.$on('login', function($rootScope) {
      OfflineReminderService.sendClientId();
  });
});

module.run(function(OfflineReminderService) {
  OfflineReminderService.sendClientId();
});
